summaryrefslogtreecommitdiff
diff options
context:
space:
mode:
Diffstat (limited to 'dev-libs/dmalloc/dmalloc-5.5.2-r6.ebuild')
-rw-r--r--dev-libs/dmalloc/dmalloc-5.5.2-r6.ebuild4
1 files changed, 2 insertions, 2 deletions
diff --git a/dev-libs/dmalloc/dmalloc-5.5.2-r6.ebuild b/dev-libs/dmalloc/dmalloc-5.5.2-r6.ebuild
index e01e60c5cea..807dcee4cb1 100644
--- a/dev-libs/dmalloc/dmalloc-5.5.2-r6.ebuild
+++ b/dev-libs/dmalloc/dmalloc-5.5.2-r6.ebuild
@@ -1,4 +1,4 @@
-# Copyright 1999-2015 Gentoo Foundation
+# Copyright 1999-2019 Gentoo Authors
# Distributed under the terms of the GNU General Public License v2
EAPI=5
@@ -80,6 +80,6 @@ src_install() {
done
if ! use static-libs; then
- rm "${D}"/usr/$(get_libdir)/lib${PN}*.a || die
+ rm "${ED}"/usr/$(get_libdir)/lib${PN}*.a || die
fi
}